Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1401

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1401
Last Modified 05 Sep 2008 04:41:15
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1401

Summary

SQL injection vulnerability in verify.asp in Asp-rider allows remote attackers to execute arbitrary SQL statements and bypass authentication via the username parameter.

Vulnerable Systems

Application

  • Asp-rider


References

XF - asp-rider-verify-sql-injection(18479)

SECUNIA - 13470

BID - 11933

BUGTRAQ - 20041214 ASP-rider is vulnerable to sql injection attack


Last Updated: 27 May 2016 10:39:01